
Katello - Feature #37271

As a user I want to be warned before the manifest (upstream consumer identity certificate) will

expire, and have a notification to refresh the manifest.

03/15/2024 01:37 PM - Jeremy Lenz

Status: Closed   

Priority: Normal   

Assignee: Jeremy Lenz   

Category: Subscriptions   

Target version: Katello 4.13.0   

Difficulty:  Fixed in Releases: Katello 4.13.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/109

39

  

Description

Associated revisions

Revision 857df9e0 - 04/03/2024 05:40 PM - Jeremy Lenz

Fixes #37271 - Notify users before manifest expiration

Revision 4e585726 - 04/03/2024 05:40 PM - Jeremy Lenz

Refs #37271 - Show manifest expiration on manifest modal

History

#1 - 03/15/2024 08:37 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Jeremy Lenz

- Pull request https://github.com/Katello/katello/pull/10939 added

#2 - 03/20/2024 05:44 PM - Samir Jha

- Triaged changed from No to Yes

#3 - 04/03/2024 05:40 PM - The Foreman Bot

- Fixed in Releases Katello 4.13.0 added

#4 - 04/03/2024 06:00 PM - Jeremy Lenz

- Status changed from Ready For Testing to Closed

Applied in changeset katello|857df9e01ce9e8c594909c3b662e3cf62f2f904a.

Powered by TCPDF (www.tcpdf.org)

05/18/2024 1/1

https://projects.theforeman.org/projects/katello/repository/katello/revisions/857df9e01ce9e8c594909c3b662e3cf62f2f904a
http://www.tcpdf.org

